.techdocs {
    padding-top: 19px;
    padding-bottom: 60px;
}

.techdocs-content {
}

.techdocs-carouselinfo {
}

.techdocs-list {
}

.techdocs-chunk {
    padding-top: 13px;
    padding-bottom: 11px;
}

.techdocs-item {
    border-top: 1px solid rgba(46, 46, 46, 0.20);
}

.techdocsblock {
    padding: 13px 0 14px 0;
}

.techdocsblock-main {
    display: flex;
    align-items: center;
}

.techdocsblock-icon {
    font-size: 0;
    padding-right: 10px;
}

.techdocsblock-icon svg {
    width: 35px;
    height: auto;
}

.techdocsblock-title {
    color: var(--light-black);
    font-family: var(--font-heading);
    font-size: 16px;
}

.techdocsblock-controls {
    display: flex;
    align-items: center;
    font-size: 0;
    line-height: 1;
    margin-left: auto;
    color: var(--accent-color);
}

.techdocsblock-controls div {
    padding-left: 10px;
}

.techdocsblock-controls svg {
    width: auto;
    height: 25px;
}

.techdocsblock-hidden {
    display: none;
}

@media (min-width: 1200.98px) {
    .techdocs {
        padding-bottom: 90px;
    }

    .techdocs-content {
    }

    .techdocs-carouselinfo {
    }

    .techdocs-list {
    }

    .techdocs-chunk {
    }

    .techdocs-item {
    }

    .techdocsblock {
    }

    .techdocsblock-main {
    }

    .techdocsblock-icon {
        color: var(--dark-peacock-blue);
    }

    .techdocsblock-icon svg {
        width: 46px;
    }

    .techdocsblock-title {
    }

    .techdocsblock-controls {
    }

    .techdocsblock-controls div {
        padding-left: 24px;
    }

    .techdocsblock-controls svg {
        height: 44px;
    }

    .techdocsblock-hidden {
    }
}
